<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="de" xml:lang="de"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.2.335">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">


<title>Test zum Diktieren in der Cloud</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1.6em;
  vertical-align: middle;
}
div.csl-bib-body { }
div.csl-entry {
  clear: both;
}
.hanging div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}
</style>


<script src="index_files/libs/clipboard/clipboard.min.js"></script>
<script src="index_files/libs/quarto-html/quarto.js"></script>
<script src="index_files/libs/quarto-html/popper.min.js"></script>
<script src="index_files/libs/quarto-html/tippy.umd.min.js"></script>
<script src="index_files/libs/quarto-html/anchor.min.js"></script>
<link href="index_files/libs/quarto-html/tippy.css" rel="stylesheet">
<link href="index_files/libs/quarto-html/quarto-syntax-highlighting.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="index_files/libs/bootstrap/bootstrap.min.js"></script>
<link href="index_files/libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="index_files/libs/bootstrap/bootstrap.min.css" rel="stylesheet" id="quarto-bootstrap" data-mode="light">


</head>

<body class="fullcontent">

<div id="quarto-content" class="page-columns page-rows-contents page-layout-article">

<main class="content" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default">
<div class="quarto-title">
<h1 class="title">Test zum Diktieren in der Cloud</h1>
</div>



<div class="quarto-title-meta">

    
  
    
  </div>
  

</header>

<section id="test" class="level2">
<h2 class="anchored" data-anchor-id="test">Test</h2>
<p>Es geht bei diesem Test um ein adäquates Diktat in einer Index-Datei.</p>
<p>Das scheint in einer sehr kleinen Arbeitsumgebung einigermaßen zu funktionieren.</p>
<p>Allerdings gibt es viel Spielraum für Verbesserungen. Durch geschicktes Auswählen der Pane kann man die Arbeitsoberfläche vergrößern.</p>
<ul>
<li>So erscheint das Diktiererlebnis etwas besser.</li>
<li>Prinzipiell ergibt sich so etwas mehr Platz.</li>
<li>Hier kann ich auch spontan etwas ergänzen …</li>
<li>Allerdings klappt das Diktat nicht immer einwandfrei …</li>
</ul>
<div class="quarto-figure quarto-figure-center">
<figure class="figure">
<p><img src="quarto-logo.png" class="img-fluid figure-img"></p>
<p></p><figcaption class="figure-caption">Das Quarto-Logo ...</figcaption><p></p>
</figure>
</div>
</section>
<section id="weitere-versuche" class="level2">
<h2 class="anchored" data-anchor-id="weitere-versuche">Weitere Versuche</h2>
<p>In einen weiteren Versuch soll versucht werden, diesen Text schnell per Diktat weiter zu ergänzen.</p>
<p>Hier geht es einfach darum, ein paar Sätze zu addieren, damit sich dieser Text schnell auffüllt.</p>
<p>Dabei soll die Benutzer–Oberfläche des iPhones ausprobiert werden. Es wird Kabel-gebunden mit Kopfhörern diktiert, damit ein gutes Ergebnis des Diktats erzielt werden kann.</p>
<p>Irritierend ist, dass bei Beginn eines Satzes immer mit kleinen Buchstaben begonnen wird. Ob sich das wohl ändern lässt?</p>
<p>Die Hoffnung stirbt zuletzt!</p>
<p>Abgesehen davon ist das Arbeiten recht komfortabel. Es besteht Hoffnung, dass dies auch weiterhin gelingt und auch zudem ausbaufähig ist.</p>
</section>
<section id="diktat-im-viewer" class="level2">
<h2 class="anchored" data-anchor-id="diktat-im-viewer">Diktat im Viewer</h2>
<p>Zuletzt soll versucht werden, direkt im Visual Mode zu diktieren. Hier werden die Vorteile des Viewer kombiniert mit der Source-Pane.</p>
<p>Alles in allem kann man sagen, dass dies auf dem Smartphone in etwas geringerer Qualität, aber ausreichend gut funktioniert.</p>
</section>
<section id="zusammenfassung" class="level2">
<h2 class="anchored" data-anchor-id="zusammenfassung">Zusammenfassung</h2>
<p>Hier folgt der normale Text.</p>
<p>Zusammenfassend kann gesagt werden, dass auch ein Diktat über das Smartphone gut funktioniert. Nach oben wischen Nach oben wischen welche nach oben <img src="quarto-logo.png" class="img-fluid" alt="Wieder das Quarto – Logo"></p>
<p>Es sollen einfach die Möglichkeiten eines mobilen Arbeitens ausprobiert werden.</p>
<p>Hier soll es in einem neuen Versuch getestet werden, ob die Arbeit über eine AR – Brille ebenfalls möglich ist. hier soll es in einem neuen Versuch getestet werden, ob die Arbeit über eine AR – Brille ebenfalls möglich ist. Dies scheint relativ gut zu funktionieren, das einzige Problem ist die Größe des Tastatur – Feldes. So kann es weitergehen …</p>
<p>jetzt geht es mit der etwas schwierigen Tastatur weiter. schwierigen Tastatur weiter. Durch die Anbindung der Tastatur kann ich aber sehr gut diktieren. Dazu kann ich dann die Diktate auch sehr gut korrigieren. kann ich dann die Diktate auch sehr gut korrigieren. Das klappt erstaunlich gut und sicher.</p>
<p>Vielleicht ist damit (also mit iner Tastatur) auch die Steuerung etwas besser.</p>
<p>Leider funktioniert die Tastatur nicht so flüssig, wie man das erwarten würde. dafür klappt das Diktieren nach Aktivierung über die Befehlstaste um so besser. Wahrscheinlich werde ich mich also noch um eine bessere Tastatur bemühen müssen. Ich sollte wohl auch besser etwas über Tastatur-Steuerung lernen.</p>
<p>Starten des mobilen Office</p>
<p>Zuerst muss das Projekt in RS Danach kann dann die Brille über den Adapter angeschlossen werden</p>
<p>Am besten sollte eine gut funktionierende autoKorrektur unterstützend eingreifen.</p>
<p>Jetzt soll noch ein neuer Versuch zeigen, ob ein problemloses diktieren auch im Zug möglich wäre. Dies wäre wichtig, da ansonsten nur ein heimliches Arbeiten möglich wäre.&nbsp;</p>
<p>Wie kann man dann ein Schnell diktierter, Text hinein. Dieser ist auch visuell kontrollierbar, was eine große stärke gegenüber dem herkömmlichen diktieren darstellt. Dies ist weiterhin Eine große Herausforderung. Wenn man wie ein Roboter spricht, funktioniert es deutlich einfacher. Dies ist natürlich weit. Natürlichen Sprachgebrauch entfernt.</p>
<p>OK , no I try to dictate in English.</p>
<p>It seems, dictating in English is much more fluent then dictating in German. On the other hand is my German much better than my English. But maybe, it is a good training for my English .</p>
<p>Let’s do another try. I want to try to dictate about five sentences. This includes topic sentence which refers to the main aspect of a paragraph<span class="citation" data-cites="friederichs2013">(<a href="#ref-friederichs2013" role="doc-biblioref">Friederichs, Ligges, und Weissenstein 2013</a>)</span>. The second sentence often describe in detail what is meant by the author. The third sentence is a flexible one. You can talk now about whatever do you want. The last sentence is important again. You conclude what you’ve argued before and try to find a good bridge to the next paragraph.</p>
<p>No I want to enter another sentence.</p>

</section>

<div id="quarto-appendix" class="default"><section class="quarto-appendix-contents" role="doc-bibliography"><h2 class="anchored quarto-appendix-heading">Literatur</h2><div id="refs" class="references csl-bib-body hanging-indent" role="doc-bibliography">
<div id="ref-friederichs2013" class="csl-entry" role="doc-biblioentry">
Friederichs, H, S Ligges, und A Weissenstein. 2013. <span>„Using Tree Diagrams without Numerical Values in Addition to Relative Numbers Improves Students’ Numeracy Skills: A Randomized Study in Medical Education“</span>. <em>Medical Decision Making</em>, Oktober.
</div>
</div></section></div></main>
<!-- /main column -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const clipboard = new window.ClipboardJS('.code-copy-button', {
    target: function(trigger) {
      return trigger.previousElementSibling;
    }
  });
  clipboard.on('success', function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Kopiert");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Kopiert");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  });
  function tippyHover(el, contentFn) {
    const config = {
      allowHTML: true,
      content: contentFn,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start'
    };
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      return note.innerHTML;
    });
  }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
</div> <!-- /content -->



</body></html>